"""This module is a collection of project-wide exceptions."""


class NotFoundException(Exception):
    """Raised when a resource was unexpectedly not found."""

    pass


class DataIntegrityException(Exception):
    """Raised when a resource was unexpectedly not found."""

    pass
